Bug 8364 - scsi-ncr53c7,8xx driver not to be found
Summary: scsi-ncr53c7,8xx driver not to be found
Status: CLOSED DUPLICATE of bug 7567
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: installer (Show other bugs)
(Show other bugs)
Version: 6.1
Hardware: i386 Linux
medium
high
Target Milestone: ---
Assignee: Jay Turner
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-01-11 06:10 UTC by wb8foz
Modified: 2015-01-07 23:40 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-02-24 21:40:19 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description wb8foz 2000-01-11 06:10:26 UTC
Installer can't deal with scsi-ncr53c7,8xx SCSI controller - it just gives up on finding same.

Comment 1 Jay Turner 2000-02-24 21:40:59 UTC
*** This bug has been marked as a duplicate of 7567 ***


Note You need to log in before you can comment on or make changes to this bug.